	
/*
Theme Name: Divi-Child
Author: Webplusplus
Description: This is a Child Theme created for Bokashi NZ by Medlicott Design
Version: 1.0
Template: Divi
*/

@import url('../Divi/style.css');

/*.et_pb_slider{height:400px;}*/
.wpcf7-submit  {background: #45282A; padding: 2em; color: #fff;font-size:125%;}
.sink{border-top:#45282A 1px dashed;border-bottom:#45282A 1px dashed;}
.sink a{color:#4E751C !important;}
.et_pb_slide_image { top: 1em;  }
.et_pb_slide_video  { top: 33%; }

/*------------------Fullwidth Slider ----------------*/
.et_pb_slide_image, .et_pb_slide:first-child .et_pb_slide_image img.active {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

/*---------------------[Menus]----------------------*/

.nav > li > ul {width: 320px;}  

#top-menu ul.sub-menu li a {width: 297px !important;}

#top-menu ul.sub-menu li a:hover {width: 297px !important;}

/********* Mobile Menu Collapse ********/
 
/**** This hides the sub menu items on mobile ****/
 
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
 
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
 
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}
 
/**** This styles the icon and moves it to the right ****/
 
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}

 /**** Here you can swap out the actual icons ****/
 
span.menu-closed:before {
content: "\4c";
display: block;
color: #000;
font-size: 16px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}
 
/**** This adjusts the positioning and the background transparency of the parent menu No 2 item on mobile ****/

/**** This hides the sub menu items on mobile ****/
 
#main-header .et_mobile_menu#mobile_menu2 li ul.hide {
display: none !important;
}
 
#mobile_menu2 .menu-item-has-children {
position: relative;
}
#mobile_menu2 .menu-item-has-children > a {
background: transparent;
}
 
/**** This styles the icon and moves it to the right ****/
 
#mobile_menu2 .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}

/*---------------------[WIDGETS]-------------------*/
.mybu ul {list-style: none; padding-left:2em}
.mybu li::before {/*content:"\00b7";*/content: "•"; color: #fff;
  display: inline-block; width: 1em; margin-left: 0em; font-size:250% !important;
}

.et_pb_widget_area a:hover {color:#C0D844 !important}

/*---------------------[FOOTER]-------------------*/

/*------------------------------------------------*/

#footer-bottom a{ color:#fff;}
#designer { font-size:75%;}

/*----------------[Custom Edits]------------------*/
ul.toilets {list-style-type:none}
.toilets li {border-bottom:2px solid #ffffff;padding:1em}
/* Social sharing links */
.sharedaddy.sd-sharing-enabled {padding-left:2em !important;}
